﻿@using SportsClub.Areas.Dashboard.Models
@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ui-sref='Donation'>
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Donations
            </h1>
        </div>

        <div class="clearfix"></div>
        <hr />
    </div>

    <div class="clearfix"></div>
    <kendo-grid id="orderGrid" options="donationGridOptions"></kendo-grid>
    <div class="clearfix"></div>

</div>